﻿@font-face {
  font-family: 'FontAwesome';
  src: url("../font/fontawesome-webfont.eot?v=4.1.0");
  src: url("../font/fontawesome-webfont.eot?#iefix&v=4.1.0") format("embedded-opentype"), url("../font/fontawesome-webfont.woff?v=4.1.0") format("woff"), url("../font/fontawesome-webfont.ttf?v=4.1.0") format("truetype"), url("../font/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Global Element Styles */

body
{
    font-family: Verdana;
    font-size: 60%;
    margin: 0px;
}

img
{
    border: none;
}

a:visited, a
{
    color: #800000;
}

h2
{
    color: #002C72;
    font-size: 12pt;
    font-variant: small-caps;
}

fieldset
{

    margin: auto;
  
    width: 90em;
}

fieldset, .roms-form  
{
     border: 1px solid gray;
  text-align: center;
    padding: 0.35em 0.625em 0.75em;
    text-align: center;
  
}
.orderby-asc:before, .orderby-desc:before
{
  font-family: FontAwesome;
  font-weight: normal;
  font-size: 10px;
  font-style: normal;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  *margin-right: .3em;
  display: inline-block;
  vertical-align: middle;
}
.orderby-asc:before
{
    content: "\f077";
}
.orderby-desc:before
{
    content: "\f078";
}
.roms-form {
     height: 40em;
    width: 90em;
}

 .roms-form label 
 {
     text-align:right;
     float:left;
     width:50%;
 }
.roms-form span,
.roms-form input,
.roms-form select 
{
    text-align:left;
    float:left;
}
.roms-form form input[type="text"] 
{
        width:300px;
}
input[type="radio"]
{
    vertical-align: bottom;
}

textarea
{
    font-family: Arial;
    font-size: 8pt;
    height: 100px;
    width: 350px;
}

fieldset > div
{
    clear: both;
    padding-top: 8px;
}

fieldset label
{
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    margin-bottom: 8px;
    text-align: left;
    width: 30%;
}

fieldset label + input, fieldset label + select, fieldset label + textarea, fieldset label + div.radiodiv, fieldset label + div.authorInput, fieldset label + ul
{
    float: left;
}


fieldset label + ul
{
    text-align: left;
    list-style: none;
    margin-top: 0px;
    padding-left: 0px;
}

fieldset .fieldInput
{
    text-align: left;
}

fieldset label + input, fieldset label + select
{
    width: 350px;
}

fieldset div.error
{
    clear: both;
    margin-left: 51.5%;
    padding: 1px;
    text-align: left;
}

fieldset div.error p
{
    margin: 2px 0;
}

div.authorInput table
{
    border: none;
    clear: none;
    width: auto;
}

div.authorInput td
{
    border: none;
    padding: 1px;
}

.authornamefield
{
    width: 170px;
}

.ro-type select, #subjectselect
{
    width: 300px;
}
/********************************/

/*			Table Styles		*/

table
{
    border: solid 1px gray;
    border-collapse: collapse;
    clear: both;
    width: 100%;
}

th
{
    background-color: #EEEEEE;
    color: #800000;
    font-weight: normal;
    height: 24px;
    margin: 3px 5px;
    padding: 3px;
}

td
{
    border: solid 1px gray;
    padding: 3px 5px;
}

th:first-child, td:first-child
{
    text-align: center;
    white-space: nowrap;
}

.tableimg
{
    text-align: center;
}

/********************************/
/*		Global Class Styles		*/

.error, .field-validation-error
{
    color: Red;
}

ul.validation-summary-errors
{
    color: Red;
    list-style-position: inside;
    margin: 0px;
    padding: 0px;
}

.error, .success, .validation-summary-errors
{
    text-align: center;
}

.input-validation-error
{
    background-color: #ffeeee;
    border: 1px solid #ff0000;
}

.success
{
    color: Green;
}

.tableheader
{
    float: left;
    margin: 10px 0px;
}

.tabletabs
{
    float: right;
}

.tabletabs li
{
    border: thin solid gray;
    border-bottom: none;
    display: inline;
    list-style-type: none;
    padding: 5px;
    position: relative;
    top: 5px;
}

.tabletabs li + li
{
    border-left: none;
}

.tabletabs li.currentpage
{
    background-color: #eee;
}

.search
{
    text-align: center;
}
/********************************/
/*		Header & Footer Styles	*/

.logo
{
    float: left;
    margin: 8px;
}

.logo img
{
    border: none;
}

.headerright
{
    float: right;
    text-align: center;
}

.headerright h1
{
    font-family: Arial;
    font-size: 120%;
    font-style: italic;
    font-variant: small-caps;
}

.seperator, .border
{
    background-color: #eee;
    clear: both;
}

.seperator .border
{
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    height: 1px;
}

#body
{
    margin: 0px 11px;
}

#footer .seperator
{
    background-color: #eee;
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    clear: both;
    height: 5px;
}

#copyright
{
    color: gray;
    font-style: italic;
    margin: 10px 11px 5px 0px;
    text-align: right;
}

/********************************/
/*			Menu Styles			*/
/* Highlight the selected item; */

#menubar li.selected
{
    background-color: White;
}

.disabledlook
{
    background: #eee;
    color: Gray;
}

/* Remove the default padding from the menu */
ul.menulist
{
    margin: 0px;
    padding: 0px;
}

/* Float the menu items, pad them and remove the bullet */
li.menu
{
    float: left;
    list-style-type: none;
    padding: 5px 20px;
}

/* Add color, fix the position of the sub menus*/
.menu ul
{
    background-color: #eee;
    border: solid 1px gray;
    margin: 5px 0px 0px -20px; /* put the submenus where they should be*/
    padding: 0px;
    position: absolute;
}

.menu li
{
    list-style-type: none;
    padding: 3px;
}

.menu li + li
{
    border-top: solid 1px gray;
}

#menubar a, #menubar a:visited
{
    color: #002C72;
}

#youare
{
    float: right;
    font-style: italic;
    padding: 5px 20px;
}
/********************************/
/*		Specific Classes		*/

.loging fieldset
{
    margin: 8em auto;
}

.highlight
{
    color: #002C72;
}

.filebox
{
    border: solid thin gray;
    float: left;
    margin: 10px;
    padding: 10px;
}

.filebox ul
{
    padding-left: 10px;
}

.field-note
{
    float: left;
}

#new-researcher-box,
#special-circumstance-box
{
    text-align: left;
    margin: 0;
}

tr.entryInProgress td + td, span.entryInProgress
{
    color: #970;
}

tr.entryCompleted td + td, span.entryCompleted
{
    color: #900;
}

tr.entryVerified td + td, span.entryVerified
{
    color: #070;
}

.tableKey
{
    float: left;
    margin: 10px 0px 10px 100px;
}
/********************************/

/*************************************************
		CALENDAR STYLES
**************************************************/

div.calendar
{
    background-color: #cecece;
    border: thin solid;
    text-align: center;
    cursor: default;
}

.calendar table, .calendar td
{
    border: none;
}

.calendar td.days, .calendar td.othDay, .calendar td.othMonth, .calendar td.currDay, .calendar td.currMonth
{
    background-color: #ffffff;
    border: thin solid #999;
}

.calendar td.othDay, .calendar td.currDay, .calendar td.othMonth, .calendar td.currMonth
{
    cursor: pointer;
}

.calendar td.currDay, .calendar td.currMonth
{
    background-color: #000000;
    border-color: #777777;
    color: #ffffff;
}



/*************************************************
		END OF CALENDAR STYLES
**************************************************/

.date-format-error
{
    display: none;
    color: red;
    text-align: left;
}

/*************************************************
		Add/Edit Reference sytles
**************************************************/

.uriContainer
{
    border: solid thin #ccc;
    clear: none;
    float: left;
    padding: 8px;
    min-width: 350px;
}

.uriContainer .addaction
{
    display: block;
    float: left; /*width: 100%;*/
    text-align: left; /*  margin-top: 4px;*/
    width: 350px;
}

.uriContainer .removeaction
{
    float: left;
}

.uriContainer .urirow label,
.uriContainer .locationrow label
{
    display: none;
}

.uriContainer .urirow input,
.uriContainer .locationrow input
{
    float: left;
    margin-right: 10px;
    width: 280px;
}

.uriContainer .urirow,
.uriContainer .locationrow
{
    float: left;
    padding-bottom: 8px;
    width: 350px; /*  margin-bottom:3px;*/
}

.uriContainer .enabled { display: block; }
.uriContainer .disabled, .uriContainer a.disabled { display: none; }
.uriContainer .physical-location-container { margin-top: 10px; }
.uriContainer .physical-location-container input[type='text'] { width: 98%; }
.uriContainer .physical-location-container .physical-location-description { text-align: left; }

.uriContainer .urirow-locked .field-row input[type='text']
{
    cursor: not-allowed;
    background-color: #ddd;
    color: #888;
}

#uriContainer
{
    padding-bottom: 12px;
    padding-top: 12px;
}

.always-edit-fields
{
    border: dashed green;
    padding: 10px;
}

.uriContainer .heading
{
    font-weight: bold;
}

.uriContainer .fileInclude
{
    overflow: hidden;
    text-align: left;
    white-space: nowrap;
}

ul.action-list
{
    list-style-type: none;
    padding-left: 0px;
}
.check-label
{
    display: inline;
    float: none;
    margin: 0px;
}

.field-order i
{
    padding:  0px 10px;
    margin:0px 2px;
    color:white;
}
.add-button 
{
    margin:2px;
    text-decoration: none;
}

html, body 
{
    min-height: 100%;
    height: 100%;
    position:relative;
}
#body 
{
    height: auto;
}
#footer 
{
}
#body 
{
    clear: both;
}

.add-reference-field div, .roms-form div 
{
    clear: both;
}

.add-reference-field div label, .roms-form div label 
{
    height: 20px;
    padding: 5px 4px;
}
.add-reference-field input[type="button"] {
    margin: auto 40px;
    float: none;
}
.clear-fix 
{
    clear: both;
}
.add-button 
{
    font-size: 150%;
}
.add-button i span 
{
    font-family: Verdana;
}
.add-button-row 
{
    margin-top:1.5em;
    margin-bottom: .5em;
}
.field-row
{
    overflow: hidden;
}
#modal-form .modal-body
{
    max-height: 500px;
}
.field-row textarea
{
    width: 60%;
    height: 100px;
}
.rc-edit-form .field-row textarea
{
    height: 250px;
}

.readonly-field
{
    float: left;
    width: 350px;
    text-align: left;
    padding: 4px;
    border-bottom: dotted 1px #ddd;
}
.roms-skin .btn {
    position: static;
}
.project-edit textarea {
    width: 100%;
}
.project-edit .project-progress {
    width: 100%;
    max-width: 180px;
    display: inline-block;
    padding-left: 5px;
}


#progress-dialog.modal.fade.in {
    top: 30%;
    border: medium none;
    background: none;
    background-color: transparent;
    -webkit-box-shadow: 0 0 0 0 #333;
    box-shadow: 0 0 0 0 #333;
}
.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 0.1;
    background-color:#FFF;
}
.progress-dialog
{
    overflow: hidden;
}
.progress-dialog .modal-dialog
{
    width: 21.42857142857143em; /* 300/14 */
    margin: 0px auto;
    text-align: center;
}
.progress-dialog .modal-content
{
    background-color: transparent;
    border: none 0;
    font-weight: bold;
    color: #fff;
    color: rgba(255, 255, 255, 0.7);
}
.progress-dialog .loading { font-size: 30px; }
.progress-dialog .loading-wrapper, .progress-message
{
    margin: 0;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
}
.progress-dialog .loading-wrapper { margin: 0 0.4285714285714286em 0 0; /* 6/14 */ }
.progress-dialog .progress-message { font-size: 20px; }

@-moz-keyframes throbber-loader {
    0% {
        background: #dde2e7;
    }
    10% {
        background: #6b9dc8;
    }
    40% {
        background: #dde2e7;
    }
}
@-webkit-keyframes throbber-loader {
    0% {
        background: #dde2e7;
    }
    10% {
        background: #6b9dc8;
    }
    40% {
        background: #dde2e7;
    }
}
@keyframes throbber-loader {
    0% {
        background: #dde2e7;
    }
    10% {
        background: #6b9dc8;
    }
    40% {
        background: #dde2e7;
    }
}
/* :not(:required) hides these rules from IE9 and below */
.throbber-loader:not(:required) {
    -moz-animation: throbber-loader 2000ms 300ms infinite ease-out;
    -webkit-animation: throbber-loader 2000ms 300ms infinite ease-out;
    animation: throbber-loader 2000ms 300ms infinite ease-out;
    background: #dde2e7;
    display: inline-block;
    position: relative;
    text-indent: -9999px;
    width: 0.9em;
    height: 1.5em;
    margin: 0 1.6em;
}
.throbber-loader:not(:required):before, .throbber-loader:not(:required):after {
    background: #dde2e7;
    content: '\x200B';
    display: inline-block;
    width: 0.9em;
    height: 1.5em;
    position: absolute;
    top: 0;
}
.throbber-loader:not(:required):before {
    -moz-animation: throbber-loader 2000ms 150ms infinite ease-out;
    -webkit-animation: throbber-loader 2000ms 150ms infinite ease-out;
    animation: throbber-loader 2000ms 150ms infinite ease-out;
    left: -1.6em;
}
.throbber-loader:not(:required):after {
    -moz-animation: throbber-loader 2000ms 450ms infinite ease-out;
    -webkit-animation: throbber-loader 2000ms 450ms infinite ease-out;
    animation: throbber-loader 2000ms 450ms infinite ease-out;
    right: -1.6em;
}

#reportForm .status-checkboxes
{
    text-align: left;
    overflow: hidden;
}

#reportForm .status-checkboxes label
{
    display: inline;
    float: none;
    margin: auto;
    text-align: left;
}

#reportForm .field-datepicker
{
    float: left;
}

#reportForm .field-datepicker input
{
    width: 158px;
    float: left;
}

#reportForm .field-datepicker label
{
    width: auto;
    float: left;
    margin: 0 4px;
}

.field-action
{
    clear: both;
    text-align: left;
}

/* Yearly Report styles */

.option-list
{
    text-align: left;
}

.option-list label
{
    float: none;
    display: inline;
    width: auto;
}

.option-list input,
.option-list span
{
    vertical-align: middle;
}

.option-list span
{
    margin-left: 4px;
}

.yearly-report #yearParam { margin-bottom: 0; }

.field-row .charcount-wrap
{
    width: 60%;
    text-align: left;
    float: left;
}

.reference-edit-form .field-row .charcount-wrap textarea,
.panels-form .field-row .charcount-wrap textarea,
.staff-edit-form .field-row .charcount-wrap textarea,
.special-circumstance-edit-form .field-row .charcount-wrap textarea,
.entity-edit-form .field-row .charcount-wrap textarea
{ width: 100%; }

.reference-edit-form .field-row .charcount-wrap .charcount-display,
.panels-form .field-row .charcount-wrap .charcount-display,
.staff-edit-form .field-row .charcount-wrap .charcount-display,
.special-circumstance-edit-form .field-row .charcount-wrap .charcount-display,
.entity-edit-form .field-row .charcount-wrap .charcount-display
{
    font-size: 90%;
    text-align: right;
    color: #888;
}

.panels-form .field-row .charcount-wrap input + .charcount-display,
.staff-edit-form .field-row .charcount-wrap input + .charcount-display
{
    text-align: left;
}

.reference-edit-form .field-row label .help,
.panels-form .field-row label .help,
.staff-edit-form .field-row label .help,
.special-circumstance-edit-form .field-row label .help,
.entity-edit-form .field-row label .help
{
    color: #888;
    font-size: 90%;
}

.reference-edit-form .field-row .charcount-wrap .charcount-error,
.panels-form .field-row .charcount-wrap .charcount-error,
.staff-edit-form .field-row .charcount-wrap .charcount-error,
.special-circumstance-edit-form .field-row .charcount-wrap .charcount-error,
.entity-edit-form .field-row .charcount-wrap .charcount-error
{
    color: #f00;
}

.field-radio,
.field-checkbox,
.uriContainer .urirow .field-radio,
.uriContainer .urirow .field-checkbox
{
    width: auto;
    float: none;
    margin: 0;
}

.disabled { color: #ccc; }

.uriContainer .file-grid .urirow,
.uriContainer .file-grid .locationrow
{
    float: none;
    padding: 0;
    width: auto;
}

.uriContainer .file-grid
{
    border: solid 1px #ddd;
    margin-bottom: 10px;
}

.uriContainer .file-grid td,
.uriContainer .file-grid th
{
    padding: 4px;
    line-height: 1.2em;
    border: solid 1px #ddd;
    vertical-align: middle;
}

.uriContainer .file-grid .choice
{
    text-align: center;
}

.uriContainer .file-grid thead tr th
{
    font-weight: normal;
    color: #888;
}

.uriContainer .message
{
    text-align: left;
    padding: 1em;
    border: solid 1px #ddd;
    margin-bottom: 1em;
}

.uriContainer .heading { text-align: left; }

.component-id-list
{
    margin-left: 0;
    padding-left: 0;
}

.yearly-report
{
    width: auto;
}